/*#root > *:not(.containerSpinner) {
    filter: blur(3px);
  }*/

  body {
    background: #E6E6E6 !important;
}
/* For Firefox */
input[type='number'] {
    -moz-appearance: textfield;
}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.download-file-field {
    padding-left: 0px !important;
}

.btn{
    text-transform: capitalize!important;
}

.modal-content {
    height: 250px;
    overflow-y: auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* Varios */
.blue_Exp {
    background-color: #1D4787 !important;
}
.errorSpan {
    font-size: x-small !important;
    color: red !important;
}

.toasts-container {
    min-height: 200px !important;
}

.paddingContainer {
    padding-left: 0px !important;
}

.paddingContainerLeft {
    padding-left: 10px !important;
}

.paddingContainerRight {
    padding-right: 10px !important;
}

.marginCol {
    margin-bottom: 0px;
}

.select-wrapper .caret {
    fill: #AFAFAF
}

.dropdown-content li>a, .dropdown-content li>span {
    font-size: 13px !important;
    padding: 5px 16px !important;
    line-height: 38px !important;
}


  
.Overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(33, 33, 33, 0.3);
    z-index: 1000;
    display: flex;
    justify-content: center;
}

.modalCircle {
    height: 80px;
    background: #1D4787;
    width: 80px;
    /*padding: 17px 18px;*/
    border: 2px solid #ffffff;
    padding-left: 25%;
    padding-top: 25%;
    
}

.modalContainerIcon {
    padding: 0;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 43.5%;
}

.modalCerrar {
    line-height: 25px;
    font-size: 1.3rem;
    color: #AFAFAF;
}

.modalCerrar:hover {
    cursor: pointer;
}

/* Spinner */
.containerSpinner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    height: 120vh;
    background-color: rgba(0, 0, 0, 0.27);
    z-index: 1000;
    display: flex;
    justify-content: center;
}

.spinner-layer {
    border-color: #A8000A !important;
}

.spinner {
    top: 45vh;
}

/* Sidenav */
.sidenav {
    width: 240px;
    background: #535554;
}

.sidenav li {
    line-height: 0;
}

.li-perfil {
    height: 210px;
    background: #404241;
}

.sidenav a {
    height: 35px !important;
    line-height: 35px !important;
    padding: 0 10px !important;
    color: #AFAFAF !important;
    font-weight: 400 !important;
}

.sidenav a:nth-child(1) {
    color: #8DC63F !important;
    background: #636564 !important;
}

.sidenav a:hover {
    background: #636564 !important;
    color: #8DC63F !important;
}

.sideNavClick {
    transform: translateX(0px) !important;
    transition: all 1s ease;
}

.sideNavClickNo {
    transform: translateX(0px) !important;
    transition: all 1s ease;
}



.profile-pic {
    margin-left: -25%;
    width: auto;
}


/* Navbar */
.top-nav {
    height: 77.594px;
    background: #404241;
    margin-bottom: 10px;
}

nav .prefix {
    font-size: 20px !important;
    color: #AFAFAF;
}

#icon_prefix:active
{
    background-color:transparent!important
}

#navBusqueda .active {
    color: #A8000A !important;
}

nav .input-field>input {
    font-size: 15px !important;
    margin-top: 10px !important;
    color: #AFAFAF;
    border-bottom: 1px solid #A8000A !important;
    box-shadow: 0 1px 0 0 #A8000A !important;
}

#navMenu {
    margin-top: 7px;
    color: #AFAFAF;
}

#navMenu i {
    color: #AFAFAF;
}

#navUsuario {
    float: right;
}

#navUsuario > div:nth-child(1) {
    width: 3px;
    background: #A8000A;
    height: 77.594px;
    float: left;
}

#navUsuario > div:nth-child(2) {
    background: #636564;
    color: #AFAFAF;
    height: 77.594px;
    float: left;
    padding: 10px 20px 0 20px;
}

#navUsuario > div:nth-child(3) {
    width: 70px;
    background: #A8000A;
    height: 77.594px;
    float: left;
    color: #404241;
    padding: 8px 0 0 21px;
}

/* Perfil */
.perfil > div:nth-child(1) {
    display: flex;
    justify-content: center;
}

.perfil img {
    margin-top: 20px;
    border: 3px solid #1D4787!important;
}

/* Main */
.main {
    display: block;
    margin-left: 240px;
}

.containerIcon {
    background: #1D4787;
    padding: 12px 6px;
    width: '-webkit-max-content';
    width: '-moz-fit-content';
    width: max-content;
}

.active label {
    margin-bottom: 5px !important;
    color:red!important;
}
.iText{
    padding-top: 4%;
    padding-left: 2%;
    padding-right: 2%;
    font-style: italic;
    font-weight: bolder;
    font-size: small;
    color: lightgray;
}
.sectionLine {
    border: 0.5px lightgray solid;
}
/* Formulario de Informacion Personal */
#frmInfoPersonal .row, #frmInfoContacto .row, #frmGenerico .row {
    margin-bottom: 0px !important;
}

#frmInfoPersonal label, #frmInfoContacto label, #frmGenerico label {
    font-size: .8rem !important;
}

#frmInfoPersonal .input-field>label:not(.label-icon).active {
    -webkit-transform: translateY(-14px) scale(1);
    transform: translateY(-14px) scale(1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

#frmInfoPersonal input, #frmInfoContacto input, #frmGenerico input {
    height: 2rem;
    font-size: 14px;
    color: #AFAFAF !important;
    border-bottom: 1px solid #8DC63F;
    font-weight: bold;
}

#frmInfoPersonal .input-field, #frmInfoContacto .input-field, #frmGenerico .input-field {
    margin-bottom: 0px !important;
}

#frmInfoPersonal .file-field .btn, #frmInfoContacto .file-field .btn, #frmGenerico .file-field .btn {
    height: 2rem;
    line-height: 2rem;
}

.react-datepicker-wrapper, .react-datepicker__input-container {
    display: block !important;
}

#frmInfoPersonal li span {
    color: #636564 !important;
}

#frmInfoPersonal .btn, #frmInfoContacto .btn, #frmGenerico .btn {
    background: #8DC63F
}

#frmInfoPersonal textarea, #frmInfoContacto textarea, #frmGenerico textarea {
    height: 2rem;
    font-size: 14px;
    color: #AFAFAF !important;
    border-bottom: 1px solid #8DC63F;
    font-weight: bold;
}

/* Collection */

.iconCollection {
    font-size: 40px;
    color: #ffffff;
}

.valid {
    border-bottom: none!important;
}



/* Modal */
.Modal {
    display: block !important;
    max-width: 1000px;
    min-width: 800px;
    min-height: 100vh!important;
    overflow: auto;
    position: absolute;
    left: auto;
    right: auto;
    bottom: auto;
    background-color: transparent;
    padding: 20px;
}

.modal{
    max-height:100%!important;
    box-shadow:none!important;
}

.z-depth-5, .modal {
    /* -webkit-box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2); */
    /* box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2); */
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


@media only screen and (max-width: 600px) {
    .paddingContainerLeft{
        padding-left: 0px !important;
    }

    .paddingContainerRight {
        padding-right: 0px !important;
    }

    .sidenav {
        width: 220px !important;
    }

    .sidenav img {
        height: 60px;
    }

    .top-nav {
        height: 60px;
    }

    #navMenu {
        margin-top: 0;
    }

    #navBusqueda {
        display: none;
    }

    #navUsuario > div:nth-child(1) {
        height: 60px;
    }
    
    #navUsuario > div:nth-child(2) {
        height: 60px;
        padding: 5px 10px 0 10px;
    }
    
    #navUsuario > div:nth-child(3) {
        height: 60px;
        width: 60px;
        padding: 8px 0 0 15px;
    }

    .iconCollection {
        font-size: 30px;
    }

    .Modal {
        max-width: 300px;
        min-width: 300px;
    }

    .modalContainerIcon {
        left: 110px;
    }

    .modalCircle {
        height: 70px;
        width: 70px;
    }

    
    #termCondiciones > .col
    {
	/*max-height: 600px;
	min-height: 600px;*/
	overflow: scroll;
    }

    
    #termCondiciones > .col > .row 
    {
	padding-right:2%!important;
	padding-left:2%!important;
    }

    #termCondiciones > .col > .row > p
    {
	color:whitesmoke!important;
	line-height:1!important;
	border:0!important;
	font-weight:normal!important;
    }
}

@media only screen and (max-width: 800px) {
    .sideNavClick {
        transform: translateX(-305px) !important;
        transition: all 1s ease;
    }

    .main {
        margin-left: 0;
    }
    
    .paddingContainer {
        padding-left: 10px !important;
    }

    .marginCol {
        margin-bottom: 10px;
    }

    #termCondiciones > .col
    {
	/*max-height: 600px;
	min-height: 600px;*/
	overflow: scroll;
    }

    
    #termCondiciones > .col > .row 
    {
	padding-right:2%!important;
	padding-left:2%!important;
    }

    #termCondiciones > .col > .row > p
    {
	color:whitesmoke!important;
	line-height:1!important;
	border:0!important;
	font-weight:normal!important;
    }


}


@media only screen and (max-width: 300px) {
    .sideNavClick {
        transform: translateX(-305px) !important;
        transition: all 1s ease;
    }

    .main {
        margin-left: 0;
    }
    
    .paddingContainer {
        padding-left: 10px !important;
    }

    .marginCol {
        margin-bottom: 10px;
    }

    #termCondiciones > .col
    {
	/*max-height: 600px;
	min-height: 600px;*/
	overflow: scroll;
    }

    
    #termCondiciones > .col > .row 
    {
	padding-right:2%!important;
	padding-left:2%!important;
    }

    #termCondiciones > .col > .row > p
    {
	color:whitesmoke!important;
	line-height:1!important;
	border:0!important;
	font-weight:normal!important;
    }
}


@media only screen and (min-height: 100px) {
/* Modal */
.Modal {
	min-height:100vh;
	height:100vh;
}

.Modal #frmGenerico {
}
}
